# Uses of Class
org.apache.sysds.runtime.frame.data.compress.FrameCompressionSettingsBuilder

Packages that use FrameCompressionSettingsBuilder
Package
Description
org.apache.sysds.runtime.frame.data.compress

## Uses of FrameCompressionSettingsBuilder in org.apache.sysds.runtime.frame.data.compress

Methods in org.apache.sysds.runtime.frame.data.compress that return FrameCompressionSettingsBuilder
Modifier and Type
Method
Description
`FrameCompressionSettingsBuilder`
FrameCompressionSettingsBuilder.`sampleRatio(double sampleRatio)`
`FrameCompressionSettingsBuilder`
FrameCompressionSettingsBuilder.`threads(int k)`
`FrameCompressionSettingsBuilder`
FrameCompressionSettingsBuilder.`wTreeRoot(WTreeRoot wt)`